/***1***/

.contentLayout1
{
	max-width:1100px;
	margin-left:auto;
	margin-right:auto;
}

.contentLayout1 .title
{
	text-transform:uppercase;
	font-size:25px; font-size:1.666666666666667rem;
	line-height:1.3em;
	letter-spacing:2px;
	text-align:left;

	margin-bottom:0.7em;
	padding-top:0.5em;
}
.contentLayout1 .title:first-child
{
	padding-top:0;
}

.contentLayout1 .colswrapper
{
	width:100%;
}
.contentLayout1 .colswrapper .col
{
	vertical-align:top;
}
.contentLayout1 .text
{
	text-align:justify;

	padding-right:78px;
}

.contentLayout1 .col.right
{
	width:414px;
	/*width:331px;*/
}

.contentLayout1 .col.right img
{
	margin-bottom:10px;
	width:100%;
}
/*******INSOLITE*******/
.contentLayout1 #line-1,
.contentLayout1 #line-2,
.contentLayout1 #line-3 {
	width: 100%
}
.contentLayout1 #line-1 div {
	width:100%;
	display: block;
	text-align: center;
}
.contentLayout1 #line-1 div img {
	display: inline;
}
.contentLayout1 #line-2 div,
.contentLayout1 #line-3 div {
	width: 24%;
	display: inline-block;
	border: none;
}
/*.contentLayout1 #line-1 div img,*/
.contentLayout1 #line-2 div img,
.contentLayout1 #line-3 div img {
	width: 100%;
	border: none;
}
.contentLayout1 #line-2 div h2,
.contentLayout1 #line-3 div h2 {
	width: 100%;
	text-align: center;
	font-size: 1.66667rem;
    font-weight: 200;
    letter-spacing: 2px;
    line-height: 1.3em;
    margin-bottom: 1em;
    text-align: center;
    text-transform: uppercase;
    color: #ef4798;
}